<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
<<<<<<< HEAD
    <mapping directory="$PROJECT_DIR$" vcs="Git" />
=======
    <mapping directory="$PROJECT_DIR$/../.." vcs="Git" />
>>>>>>> dc8dfd73a8a58508fec99a79684ba5574328c7e7
  </component>
</project>